body{font-family: 'Montserrat' !important; color:#333333;outline: none;}
*:focus, area, a:focus { outline: none !important; border:0;}
.blue{color:#25bda1;}
.org{color:#4e4e4e;}
.logo-img{
height: 40px;
    width: auto;}

#t4-package{    padding: 60px 0;
    background-image: linear-gradient(#25bda1, #22b6e3);
    color: #fff;}
#t4-package table, #t4-package table td{color:#fff;}
#t4-package h1{color:#fff; font-size:32px;text-align:center;font-weight:bold;}

.view-category .sidebar-r {display:none;}
.right-list .module-title {background: #22cc99;
    color: #fff;
    padding: 15px 30px;
    text-transform: uppercase;
    font-weight: bold;
}

.right-list .category-module li{
    border-bottom: 1px solid #cfcfcf;
    padding: 5px;
}

.article-aside{display:none;}

.t4-offcanvas .t4-off-canvas-header { background-color: #efefef;}
.t4-offcanvas .t4-off-canvas-body .navbar .nav-item.active > .nav-link, .t4-offcanvas .t4-off-canvas-body .navbar .nav-item.active > .separator {
    color: #25bda1;}
.c-button__text{color: #fff; padding: 4px 0 0 0;}

.homepage #t4-mainbody{display:none;} /*Disabled component area for Home Page*/


#t4-topbar{padding:12px 0;color: #dfdfdf; background-color: #000000;}

#t4-topbar .main-top-2 a{display: inline-block; width: 30px; height: 30px; text-align: center; line-height: 30px; font-size: 19px; color: #dfdfdf; transition: all 0.5s ease;}
#t4-topbar .main-top-2 a:hover{color: #25bda1;}
#t4-topbar .main-top-2 .topemail {margin:0 10px 0 0;}
#t4-topbar .main-top-2 .topemail span{font-size: 16px; font-weight: 400;}
#t4-topbar .main-top-2 .topemail i{font-size: 19px;}


#t4-topbar .main-top-1 img{border-radius: 3px;padding:3px;width: 30px;}


#t4-topbar .main-top-2 .custom{float:right;}
#t4-topbar .main-top-2 .custom a{text-decoration:none;}
#t4-topbar .main-top-2 .custom a img{width: 26px;margin:0 1px}
#t4-topbar .main-top-2 .custom img{margin:0 3px;}


#t4-logoheader{padding:8px 0;background:rgb(37 189 161 / 88%);z-index:2;}


#t4-logoheader .masthead img{width: 82%; float: right; padding: 10px 0 0 0;}
#t4-logoheaderr .mainnav .navbar .nav .active a{background: red;}
#t4-logoheader .t4-megamenu .dropdown-menu ul > li a.nav-link:hover, #t4-header .t4-megamenu .dropdown-menu ul > li a.dropdown-item:hover { color: #25bda1;}
#t4-logoheader .mainnav .navbar .nav a{padding: 6px 10px; font-family: 'Bebas Neue'; font-size: 18px; letter-spacing: 0.5px; border: 0;color:#fff;font-weight:500;}
#t4-logoheader .mainnav .navbar .nav .dropdown-menu-inner a{color: #25bda1;}
.site-name{    line-height: 38px !important;}

#t4-megamenu-mainmenu{flex-direction: row;}
/*
#t4-header{background-color:#25bda1;padding: 15px 0;}
#t4-header .mainnav .navbar{padding:0;}
#t4-header .mainnav .navbar .nav{}
#t4-header .mainnav .navbar .nav .nav-item {border-right: 2px solid;border-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), #ffffff, rgba(0, 0, 0, 0)) 1 100%;padding-left: 5px;  padding-right: 5px;}
#t4-header .mainnav .navbar .nav .nav-item:last-child { border-right: 0px;}
#t4-header .mainnav .navbar .nav a{padding: 6px 30px; font-family: 'Bebas Neue'; font-size: 23px; letter-spacing: 0.5px; border: 0;}
#t4-header .mainnav .navbar .nav .active a{background: #f06723;}
#t4-header .t4-megamenu .dropdown-menu ul > li a.nav-link:hover, #t4-header .t4-megamenu .dropdown-menu ul > li a.dropdown-item:hover { color: #f06723;}


#t4-header .search .form-control, .inputbox{border-radius: 0; border: 0; background-color: #b7ebff; margin: 5px 0 0 0;}*/


#t4-banner .container-fluid{padding-right: 0px; padding-left: 0px;}
#t4-banner{position:relative;}
#t4-banner .home-banner{position:absolute;margin:auto;top:0;right:0;left:0;bottom:0;z-index:1; height:250px;background: rgb(52 147 116 / 68%); width: 80%;}
#t4-banner .home-banner h1{color: #fff; text-transform: uppercase; font-size: 42px; font-weight: bold;    }
#t4-banner .home-banner a{background: #ffffff; padding: 15px 40px; font-size: 21px; font-weight: bold; color: #25bda1; border-radius: 5px;text-decoration:none;}
#t4-banner .home-banner p{color:#fff;font-size:18px;}

#t4-mega1{padding:40px 0px 20px 0px;font-size:65px;font-family: 'Bebas Neue';text-align:center;    background: #000;}
#t4-mega1 p{margin:0;line-height: 100%;}


#t4-section-123{padding: 20px 0 20px 0;}
#t4-section-123 h2{font-size:32px; text-transform: uppercase; text-align: center; font-weight: 900;margin: 0px; }
#t4-section-123 p{font-size: 18px; text-align: center; font-weight: 500;margin: 0px; }
#t4-section-123 .custom{margin: 0 0 15px 0;}
.img-box img{width:100%;display: block; max-width: 100%; height: auto;}
.img-box {position: relative;margin: 0 0 5px 0;}
.img-box .overlay {position: absolute; top: 0; left: 0; bottom: 0; right: 0;
    background: rgba(0, 23, 45, 0.8); border-bottom: 3px solid #f06723; opacity: 0; transition: all 0.5s ease;}
.img-box .overlay .box {display: table; width: 100%; height: 100%;}
.img-box .overlay .box .box-content {display: table-cell; vertical-align: bottom; text-align: center;}
.img-box .overlay .box .box-content a {color: #ffffff; text-transform: uppercase; background: #25bda1; font-weight: bold; font-size: 14px;
    line-height: 45px; display: inline-block; padding: 0 55px; position: relative; top: 3px; transition: all 0.5s ease;}
.img-box:hover .overlay { opacity: 1;}
.img-box .overlay .box .box-content a:before, .img-box .overlay .box .box-content a:after {content: ''; background: #f06723; position: absolute;
    top: 0; width: 45px; height: 100%; transition: all 0.5s ease;}
.img-box .overlay .box .box-content a:before {left: -17px; transform: skew(-37deg);}
.img-box .overlay .box .box-content a:after {right: -17px; transform: skew(37deg);}


#t4-section-456{background:#f06723;padding:80px 0;margin:20px 0 0 0;text-align:center;color:#ffffff;}
#t4-section-456 .custom{padding:40px;transition: all 0.5s ease-out;}
#t4-section-456 .custom:hover{padding:40px;background: rgb(0 0 0 / 40%);}
#t4-section-456 h2{color:#ffffff;font-size:26px;font-weight:800;margin: 0px 0px 15px 0px; }
#t4-section-456 p{font-size: 18px;margin: 0px;  }
#t4-section-456 img{margin: 0 0 20px 0;}


#t4-mega-2{padding:60px 0;}

#t4-mega-3{padding: 40px 0 60px 0; text-align:center; margin:0 0 20px 0;background: #25bda1;  color: #fff;}
#t4-mega-3 h2{font-family: 'Bebas Neue';text-align: center;margin:0 0 10px 0;font-size: 46px;color: #fff;}
#t4-mega-3 p{font-size:24px; margin: 0 0 30px 0;}
#t4-mega-3 a{background: #ffffff; padding: 15px 40px; font-size: 21px; font-weight: bold; color: #25bda1; border-radius: 5px;text-decoration:none;}

#t4-mega-4 {padding:60px 0;}
#t4-mega-4 #mega4slider{box-shadow: 0px 0px 20px hsl(0deg 0% 0% / 47%); border-radius: 0px;}
#t4-mega-4 #mega4slider .row{margin:0;}
#t4-mega-4 #mega4slider .text{ padding: 60px 0 0 0; width: 80%; margin: 0 auto;}
#t4-mega-4 #mega4slider .text p{margin: 30px 0 0 0;}
#t4-mega-4 #mega4slider .text h2{font-size:48px; font-weight: 100; font-family: 'Bebas Neue';}
#t4-mega-4 #mega4slider .text a{background: #25bda1; padding: 15px 40px; font-size: 21px; font-weight: bold; color: #ffffff; border-radius: 5px;text-decoration:none;}
#t4-mega-4 #mega4slider .row img{float:none; margin: 0;width:100%;}
#t4-mega-4 #mega4slider .carousel-control-prev { left: -145px;}
#t4-mega-4 #mega4slider .carousel-control-next { right: -145px;} 
#mega4slider .carousel-control-prev-icon, #mega4slider .carousel-control-next-icon {background-color: black; padding: 15px; height: 50px; width: 50px;
    border-radius: 50%; background-repeat: no-repeat; background-size: 50%;}
#t4-mega-4 .row{margin:60px 0 0px 0;}
#t4-mega-4 .row img{float:left; margin: 0 10px 10px 0;}
#t4-mega-4 .row h2{font-size:24px;font-weight:bold;}
#t4-mega-4 .row p{font-size:16px;}


#t4-customers{padding:60px 0;}

#t4-map .custom::before{content: " "; height: 550px; width: 100%; background: #14485c; position: absolute; display: block;}
#t4-map .container-fluid{margin:0;padding:0;}
#t4-map iframe{opacity: 0.7;}

#t4-footnav{background:#292929;color: #e9ecef; z-index: 0;padding:20px 0;}
.footnav-1, .footnav-2, .footnav-3, .footnav-4{margin:20px 0;}
#t4-footnav .container{padding-top: 0rem;padding-bottom: 0rem;}
#t4-footnav a{color:#e9ecef;}



#t4-footnav  .footnav-1 img{width: 50%; margin: 0 auto 5px auto; display: block;}

#t4-footnav .footnav-2 ul{margin:0; padding:0;}
#t4-footnav .footnav-2 li{    list-style: none;    padding: 0;    margin: 0;}
#t4-footnav .footnav-2 li a{padding: 0 0 0 20px;}
#t4-footnav .footnav-2 li a:before{content: "\f105";  display: inline-block;  font-family: FontAwesome;  font-weight: normal;  font-style: normal;
    text-align: left;  position: absolute;  left: 18px;}

#t4-footnav .footnav-4 .custom div{margin: 0 0 20px 0;padding: 0 0 15px 0; border-bottom: 1px solid #ccc; display: flex;}
#t4-footnav .footnav-4 .custom div i{margin: 0 20px 0 0; font-size: 24px;}
#t4-footnav .footnav-4 .custom div span{}

#t4-footer{background: #212121;text-align:center; color: #f8f9fa;padding:25px 0;}
#t4-footer .container { border-bottom: 0px solid rgba(255, 255, 255, 0.1); padding-top: 0; padding-bottom: 0;}

 
/*Class Suffix*/
.ft-title .module-title span::after { content: " ";}
.ft-title .module-title{background:#212121;  padding: 3px 20px; font-family: 'Bebas Neue'; font-size: 30px;}

.megatitle .module-title {background: url("https://demo.joomlabuff.com/factorypress/templates/jb_fatory_press/images/section-title-bg.png") repeat-x center left; margin:0 0 30px 0; text-align: center;}
.megatitle .module-title span{background: #fff none repeat scroll 0 0; color: #272727; display: inline-block; font-size: 46px;
  font-weight: 500; line-height: 66px;font-family: 'Bebas Neue'; text-align: center;    padding: 0 25px;}
.megatitle .module-title span::after{display:none;}


@media screen and (max-width:560px) {
  #t4-topbar .main-top-2 .topemail{display:none;}
  #t4-topbar .main-top-1{    position: absolute; z-index: -1; width: auto;}
  #t4-logoheader .logo .logo-image{width: 100%;margin: 0;}
  #t4-logoheader .masthead{display:none;}
  #t4-header{padding: 4px 0;}
  #t4-header .search{position: absolute; width: auto; top: 4px;}
  #t4-mega1 {padding: 20px 0px 15px 0px; font-size: 8vw;}
  .megatitle .module-title span{font-size: 28px;line-height: 30px;}
  #t4-mega-2 { padding: 30px 0;}
  #t4-mega-2 img{margin:0 0px 15px 0;}
  #t4-mega-4 {
    padding: 30px 0 50px 0;
}
  #t4-mega-4 .row img{display: block; float: none; margin: 0 auto; width: 100px;}
  #t4-mega-4 .row {text-align:center;}
  #t4-mega-4 #mega4slider .carousel-control-prev { left: -15px;}
#t4-mega-4 #mega4slider .carousel-control-next { right: -15px;} 
  #t4-mega-4 #mega4slider .text {padding: 20px 0 40px 0; width: 90%;height: 250px;}
  #t4-banner .custom img{height:350px !important;}
#t4-banner .home-banner h1{font-size:18px !important;}
#t4-banner .home-banner p{font-size: 16px; padding: 0 10px;}
#t4-section-456{padding: 20px 0;}
  #t4-mega-3 p {
    font-size: 16px;}
  
  .t4-off-canvas-header a{display:none;}
  
  #t4-banner .home-banner a{display:block; margin:0 0 10px 0;}
  .home-banner{height:auto !important;}
 
}

@media screen and (max-width:1540px) {
#t4-mega-4 #mega4slider .carousel-control-prev { left: -0px;}
  #t4-mega-4 #mega4slider .carousel-control-next { right: -0px;} 
  .carousel-control-prev, .carousel-control-next{width:auto;}
}